Page MenuHomeFreeBSD

Github export changed size
ClosedPublic

Authored by mark_tranquillussoftware.co.uk on Nov 12 2017, 2:15 PM.

Details

Reviewers
sbruno
Group Reviewers
Ports Committers
Test Plan

Tested on Freebsd 11 / amd64

Diff Detail

Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 12687
Build 12958: arc lint + arc unit

Event Timeline

sbruno accepted this revision.Dec 4 2017, 3:38 PM
sbruno added a subscriber: sbruno.

Do you need someone to commit this?

This revision is now accepted and ready to land.Dec 4 2017, 3:38 PM
jrm closed this revision.Jan 8 2018, 11:33 PM
jrm added a subscriber: jrm.

This was fixed in r454123 on November 13th, 2017.